﻿@charset "utf-8";
/* CSS Document */

img {
    border: none;
}

.clear {
    clear: both;
    line-height: 1px;
    height: 1px;
}

.wrap {
    width: 100%;
}

.media_nav {
    width: 700px;
    height: 41px;
    margin: 0 auto;
    margin-bottom: -1px;
}

.drop {
    width: 693px;
    background-color: #aed487;
    font-size: 10px;
    color: #4e4e4e;
    font-family: Helvetica, sans-serif;
    padding: 10px 0 0 7px;
    margin: 0 auto;
}

.droptop {
    width: 693px;
    height: 29px;
}

.dropbottom {
    width: 693px;
    padding: 0 0 20px 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #666666;
    position: relative;
}

    .dropbottom .checkbox_column {
        width: 185px;
        float: left;
    }

        .dropbottom .checkbox_column ul {
            margin: 0;
            padding: 0;
        }

            .dropbottom .checkbox_column ul li {
                list-style: none;
                margin-bottom: 5px;
            }

    .dropbottom .filter_column {
        width: 110px;
        float: left;
        position: absolute;
        bottom: 28px;
        right: 32px;
    }

.view {
    width: 680px;
}

    .view .viewtext {
        width: 42px;
        float: left;
        height: 21px;
        line-height: 20px;
    }

    .view a.list {
        background-image: url(/_img/MediaCenter/list_r.png);
        width: 41px;
        height: 17px;
        display: block;
        float: left;
        color: #FFF;
        text-decoration: none;
        padding: 4px 0 0 10px;
        margin-right: 5px;
    }

        .view a.list:hover {
            background-image: url(/_img/MediaCenter/list.png);
        }

    .view a.grid {
        background-image: url(/_img/MediaCenter/grid.png);
        width: 41px;
        height: 17px;
        display: block;
        float: left;
        color: #555555;
        text-decoration: none;
        padding: 4px 0 0 10px;
    }

        .view a.grid:hover {
            background-image: url(/_img/MediaCenter/grid_r.png);
            width: 41px;
            height: 17px;
            display: block;
            float: left;
            color: #FFFFFF;
            text-decoration: none;
            padding: 4px 0 0 10px;
        }

    .view .filter {
        float: left;
        padding: 0 0 0 550px;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: bold;
        width: 140px;
    }

.video_wrapper {
    width: 850px;
    height: 437px;
    background-repeat: no-repeat;
    background-color: #74A333;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    padding: 9px 29px 0;
    position: relative;
    margin: 0 auto;
}

.video_image {
    text-align: center;
    position: relative;
}

.video_caption {
    background-color: #dbdbdb;
    height: 95px;
    opacity: 0.85;
    bottom: auto;
    left: 30px;
    top: 10px;
    position: absolute;
    width: 89%;
    padding: 15px 25px 0 10px;
}

    .video_caption h2 {
        margin: 0 0 15px;
        padding: 0;
        font-weight: bold;
        font-size: 12px;
    }

.videos_thumb_selection {
    margin: 15px 0 15px 0;
    width: 880px;
}

    .videos_thumb_selection .btn_video_filter {
        float: right;
        font-size: 15px;
    }

    .videos_thumb_selection .video-filter-tags {
        clear: both;
        display: none;
        background: #FAFAFA;
        padding: 10px;
        margin-top: 10px;
        width: 100%;
    }

        .videos_thumb_selection .video-filter-tags table {
            font-size: 16px;
        }

            .videos_thumb_selection .video-filter-tags table td {
                padding-right: 20px;
            }

                .videos_thumb_selection .video-filter-tags table td label {
                    padding-left: 5px;
                }

.videos_thumb_wrapper {
    margin: 0 auto;
    overflow: visible;
    position: relative;
    margin-bottom: 200px;
    padding-top: 10px;
    background: #FAFAFA;
}

.left_arrow {
    width: 23px;
    height: 37px;
    background-image: url(/_img/MediaCenter/left_arrow.png);
    float: left;
    left: 35px;
    top: 54px;
    margin: 100px 0 0 3px;
}

.right_arrow {
    width: 23px;
    height: 37px;
    background-image: url(/_img/MediaCenter/right_arrow.png);
    float: left;
    margin: 100px 0 0 0;
    right: 11px;
    top: 54px;
}

.video_left_arrow {
    width: 23px;
    height: 37px;
    background-image: url(/_img/MediaCenter/left_arrow.png);
    float: left;
    margin: 100px 0 0 0px;
    left: 35px;
    top: 54px;
    margin-left: 3px;
}

.video_right_arrow {
    width: 23px;
    height: 37px;
    background-image: url(/_img/MediaCenter/right_arrow.png);
    float: left;
    margin: 100px 0 0 0;
    right: 11px;
    top: 0px;
    position: absolute;
}

.video_thumbnail_container_wrapper {
    float: left;
    width: 92%;
    padding: 0 0 0 20px;
    position: relative;
    background: #FAFAFA;
    height: auto;
}

    .video_thumbnail_container_wrapper ul.video_grid {
    }

        .video_thumbnail_container_wrapper ul.video_grid li {
            float: left;
            width: 20%;
            height: 100px;
            padding: 5px;
            margin-bottom: 30px;
            list-style: none;
        }

.video_grid li .video_col .video_link_image {
}

.video_thumbnail_container_wrapper ul.video_list {
}

    .video_thumbnail_container_wrapper ul.video_list li {
        float: left;
        width: 46%;
        height: 80px;
        margin-right: 20px;
        margin-bottom: 10px;
        list-style: none;
    }

.video_list li .video_col .video_link_image {
    float: left;
    padding-right: 10px;
}

.video_list li .video_col .video_desc, .video_list li .video_col .video_title {
    width: 140px;
    float: left;
    font-size: 15px;
    color: #5e6060;
    line-height: 18px;
}

.photos_wrapper {
    width: 663px;
    height: 442px;
    margin: 0 auto;
    clear: both;
    display: none;
}

.photos_thumb_wrapper {
    margin: 0 auto;
    overflow: visible;
    position: relative;
    width: 900px;
}

.photos_left_arrow {
    width: 23px;
    height: 37px;
    float: left;
    margin: 45px 0 0 0px;
    left: 35px;
    top: 54px;
}

.photos_right_arrow {
    width: 23px;
    height: 37px;
    float: left;
    margin: 45px 0 0 0;
    right: 11px;
    top: 54px;
}

.photos_thumbnail_container_wrapper {
    float: left;
    width: 594px;
    padding: 0 0 0 20px;
}

.photos_thumbnail_container .photos_col {
    float: left;
    font-size: 12px;
    width: 99px;
    padding: 7px 0 0;
}

.photos_thumbnail_container {
    clear: both;
    margin-top: 5px;
}

.photo_selection {
    margin-top: 15px;
    margin-bottom: 15px;
    width: 880px;
}

    .photo_selection .photo_view_as {
        margin-left: 20px;
        margin-right: 5px;
    }

    .photo_selection .btn_photo_filter {
        float: right;
        font-size: 15px;
    }

.filter-tags {
    clear: both;
    display: none;
    background: #FAFAFA;
    padding: 10px;
    margin-top: 10px;
    width: 100%;
}

    .filter-tags table td {
        padding-right: 20px;
    }

        .filter-tags table td label {
            padding-left: 5px;
            font-size: 16px;
        }

.btn-search {
    width: 100px;
    color: #FFF;
    padding: 4px;
    border: 1px solid;
    border-radius: 5px;
    margin-top: 10px;
    font-size: 15px;
    font-weight: bold;
}

.photo_gallery_wrapper {
    margin: 0 auto;
    overflow: visible;
    position: relative;
    margin-bottom: 200px;
    padding-top: 10px;
    background: #FAFAFA;
}

    .photo_gallery_wrapper ul.photo_grid {
        list-style: none;
    }

        .photo_gallery_wrapper ul.photo_grid li {
            float: left;
            width: 30%;
            height: 100px;
            padding: 5px;
            margin-bottom: 30px;
        }

    .photo_gallery_wrapper ul.photo_list {
        list-style: none;
    }

        .photo_gallery_wrapper ul.photo_list li {
            float: left;
            width: 46%;
            height: 80px;
            margin-right: 20px;
            margin-bottom: 30px;
        }

    .photo_gallery_wrapper .photo_col .photo_link_image {
        float: left;
        padding-right: 10px;
    }

    .photo_gallery_wrapper .photo_col .photo_title {
    }

    .photo_gallery_wrapper .photo_col .photo_heading {
        padding-top: 1px;
        width: 140px;
        padding-bottom: 5px;
        float: left;
    }

.photo_gallery_container {
    float: left;
    width: 92%;
    padding: 0 0 0 20px;
    position: relative;
    height: auto;
}

.photos_columns {
    width: 100%;
}

.photos_columns_335 {
    width: 335px;
    float: left;
}

.photos_one_half {
    float: left;
    width: 250px;
    height: 95px;
    padding: 5px;
}

    .photos_one_half .photos_title_one_half {
        width: 100%;
        margin-bottom: 5px;
    }

    .photos_one_half .photos_date_one_half {
        color: #595959;
        font-size: 11px;
        font-family: "Times New Roman", Times, serif;
        font-weight: bold;
        margin-bottom: 1px;
    }

    .photos_one_half .img2 {
        margin-right: 15px;
        float: left;
    }

    .photos_one_half .photos_short_half {
    }

    .photos_one_half p {
        line-height: 16px;
        margin: 0;
        padding: 0;
        color: #5A5A5A;
        font-family: "Times New Roman",Times,serif;
        font-size: 13px;
    }

.main_news {
    width: 100%;
    /*width: 99%;*/
}

    .main_news .news_left {
        float: left;
        /* width: 438px; */
        width: 20.5%;
        border-right: 1px solid #e8e7e8;
        margin: 1% 0;
        /* padding: 0 18px; */
        padding-right: 2%;
        padding-left: 2.5%;
    }
    /*LB MODIIFIED : 6/24*/
    .main_news .desc {
        font-size: 20px;
        line-height: 28px;
        min-height: 90px;
        padding-right: 10px;
        font-family: 'Roboto', sans-serif;
        color: #736e69;
        font-weight: 300;
    }

    .main_news .title {
        font-size: 20px;
        font-weight: bold;        
        line-height: 26px; 
        min-height: 69px;       
    }

    .main_news .main {
        font-size: 20px;
        line-height: 26px;
    }

    .main_news .author {
        color: #5e6060;
        font-size: 18px;
        font-family: "Times New Roman", Times, serif;
    }

    /*LB MODIFIED: 6/24, 7/1*/
    .main_news .newsdate {
        font-weight: 500;
        background: none;
        float: none;
        margin: 0 0 18px 0;
        padding: 0;
        line-height: 24px;
        font-size: 20px;
        font-family: 'Roboto', sans-serif;
        color: #736e69;
    }

    .main_news .top_content {
        margin: 15px 33px 0;        
        padding-bottom: 15px;
    }

        .main_news .top_content.home {
            background-color: #ffffff;
            margin: -5px 0 0 0;
            padding: 7px;
        }

        .main_news .top_content .left {
            width: 555px;
            padding: 0 5px 0 0;
            float: left;
        }

        .main_news .top_content .right {
            width: 310px;
            float: left;
        }

        .main_news .top_content .full {
            width: 675px;
            float: left;
        }

        .main_news .top_content .left.home {
            width: 550px;
            padding: 0 5px 0 0;
            float: left;
            border-right: solid 1px #e5e4e5;
        }

            .main_news .top_content .left.home p {
                font-size: 15px;
                line-height: 20px;
            }

        .main_news .top_content .right.home {
            width: 300px;
            float: left;
            padding: 0 12px;
        }

            .main_news .top_content .right.home .photo_content {
                width: 260px;
                font-family: "OpenSansBold";
                font-size: 10px;
                margin-bottom: 30px;
            }

                .main_news .top_content .right.home .photo_content .descript {
                    margin-left: 5px;
                    border-bottom: 1px solid #e5e4e5;
                    padding: 10px 0 10px 0;
                }

            .main_news .top_content .right.home .video_content {
                width: 260px;
                padding: 0 0 0 5px;
            }

                .main_news .top_content .right.home .video_content .lftimg {
                    width: 142px;
                    float: left;
                }

                .main_news .top_content .right.home .video_content .rt {
                    float: left;
                    width: 115px;
                    margin-left: 3px;
                }

                    .main_news .top_content .right.home .video_content .rt .rt_title {
                        font-weight: bold;
                        margin-bottom: 6px;
                        margin-left: 10px;
                    }

                    .main_news .top_content .right.home .video_content .rt .rt_desc {
                        margin-left: 10px;
                    }

        .main_news .top_content .right_ftr_hdr {
            color: #006a51;
            font-family: "OpenSans";
            margin: 0 0 2px 5px;
        }

    .main_news .news_content {
        width: 550px;
        max-width: 560px;
    }

    .main_news .news_content_wide {
        width: 99%;
        max-width: 99%;
        font-size: 18px;
        line-height: 25px;
    }

    .main_news .news_content p {
        font-size: 15px;
        line-height: 20px;
    }

    .main_news .read_more {
        width: 110px;        
        text-align: center;
        padding: 5px;
        border: 1px solid;
        border-radius: 5px;
        margin: 20px 10px 30px 0px;
        color: #b1b1b1;
    }

        .main_news .read_more a {
            display: block;
            color: #FFF;
            text-decoration: none;
        }

.columns {
    float: left;
    margin-bottom: 1.25em;
    width: 99%;
    border-bottom: 1px solid #e8e7e8;
    /*padding: 10px 10px 0 0;*/
    padding: 20px;
}

    .columns.home {
        border: none;
    }

.columns_195 {
    overflow-x: hidden;
}

.columns .columns_335 {
}

/*LB MODIFIED: 6/24*/
.one_third {
    float: none;
    margin: 10px auto 40px auto;
    padding:0 20px;
    position: relative;
    width: 32%;    
    min-height: 595px;
    display:inline-block;
    vertical-align:top;
    box-sizing:border-box;
}

    .one_third.last {
        border-right: none;
    }

.news_image {
    
    /*width: 100%;*/
}

/*LB MODIFIED: 6/24*/
.news_image img {
/*    max-width: 500px;
    max-height: 300px;     */   
    width: 100%;

}
.one_third img{
    height:auto;
}

.one_half {
    float: left;
    width: 320px;
    height: 95px;
    padding: 10px;
}

.home_left_half {
    float: left;
    width: 450px;
    padding: 0 10px 0 0;
    border-right: 1px solid #e8e7e8;
}

    .home_left_half .twitter_sec {
        background-image: url(/_img/MediaCenter/twitter_bg.png);
        background-repeat: no-repeat;
        width: 303px;
        height: 226px;
        padding-bottom: 13px;
    }

    .home_left_half .article_sec {
        padding: 5px;
        border-top: 1px solid #E8E7E8;
    }

        .home_left_half .article_sec .recent_article {
            margin-bottom: 10px;
        }

.home_right_half {
    float: left;
    width: 400px;
    padding: 5px 0 0 15px;
}

    .home_right_half .video_content {
        width: 370px;
        margin: 0 0 10px 5px;
        border-bottom: dashed 1px #cccccc;
    }

        .home_right_half .video_content .lftimg {
            width: 172px;
            float: left;
            margin-bottom: 4px;
        }

            .home_right_half .video_content .lftimg img {
                width: 172px;
            }

        .home_right_half .video_content .rt {
            float: left;
            width: 188px;
            margin-left: 10px;
        }

    .home_right_half .home_ad {
        width: 395px;
        height: 150px;
        border-bottom: 1px solid #E8E7E8;
        margin-bottom: 5px;
        margin-top: 13px;
    }

    .home_right_half .photo_wrap {
        width: 100%;
        margin-top: 8px;
    }

        .home_right_half .photo_wrap .desc {
            width: 112px;
            padding: 4px 0 0 1px;
        }

.desc p {
    font-size: 15px;
    line-height: 20px;
}

.photo_col {
    float: left;
    margin-bottom: 10px;
}

.one_half.blue {
    background-color: #edf5fd;
}

.one_half.green {
    background-color: #e3ffdb;
}

.one_half .img2 {
    width: 130px;
    margin-right: 10px;
    float: left;
}

.one_half .short_half {
    width: 180px;
    float: left;
}

.one_half p {
    line-height: 16px;
    margin: 0;
    padding: 0;
}

.one_half .title_one_half {
    font-size: 12px;
    color: #666666;
    font-family: "OpenSansBold";
    margin-bottom: 1px;
}

.one_half .date_one_half {
    color: #595959;
    font-size: 11px;
    font-family: "Times New Roman", Times, serif;
    font-weight: bold;
    margin-bottom: 1px;
}

.one_half .three_third_read a {
    color: #006B51;
    text-decoration: none;
    float: right;
    font-size: 12px;
    font-family: "OpenSansBold";
}

.one_third .title_third {
    font-size: 18px;
    color: #666666;
    font-family: "OpenSansBold";
    line-height: 20px;
}

.one_third .date_third {
    color: #006b51;
    font-size: 12px;
    font-family: "Times New Roman", Times, serif;
    font-weight: bold;
    margin-bottom: 4px;
}

.three_third {
    float: left;
    margin: 10px 0;
    padding: 0 10px;
    position: relative;
    width: 655px;
    border-bottom: 1px #bfbfbf dotted;
}

    .three_third .img3 {
        width: 130px;
        margin-right: 10px;
        float: left;
    }

    .three_third .short_third {
        width: 515px;
        float: left;
    }

    .three_third .title_third_three {
        font-size: 12px;
        color: #666666;
        font-family: "OpenSansBold";
    }

    .three_third .date_third_three {
        color: #595959;
        font-size: 11px;
        font-family: "OpenSansBold";
        margin-bottom: 4px;
    }

    .three_third .three_third_read a {
        color: #006b51;
        text-decoration: none;
        float: right;
        font-size: 12px;
        font-family: "OpenSans";
    }

.archive_center {
    text-align: center;
    margin-top: 20px;
}

    .archive_center a {
    }

        .archive_center a:hover {
            text-decoration: underline;
        }

.CustomTabStyle .ajax__tab_header {
    display: none;
    font-weight: bold;
}

    .CustomTabStyle .ajax__tab_header .ajax__tab_outer {
        background: #F4F4F4;
        background-repeat: no-repeat;
        color: #1B1E1F;
        border: 1px solid #CECECE;
        margin-right: 1px;
        font-size: 18px;
    }

    .CustomTabStyle .ajax__tab_header .ajax__tab_tab {
        height: 29px;
        margin-right: 0px;
        padding: 10px 0 0 0;
        text-decoration: none;
        width: 105px;
        cursor: pointer;
    }

.CustomTabStyle .ajax__tab_hover .ajax__tab_outer {
    background: #74A333;
    background-repeat: no-repeat;
    color: #fff;
    margin-right: 0px;
}

.CustomTabStyle .ajax__tab_active {
    height: 29px;
    padding-bottom: 0;
}

    .CustomTabStyle .ajax__tab_active .ajax__tab_tab {
        background: #74A333;
        background-repeat: no-repeat;
        color: #ffffff;
        height: 29px;
        margin-right: 0px;
        width: 105px;
        cursor: pointer;
    }

    .CustomTabStyle .ajax__tab_active .ajax__tab_outer {
    }

.CustomTabStyle .ajax__tab_body {
    border-style: solid;
    border-width: 0px;
    border-color: #808080;
}

.CustomTabStyle span {
    display: inline-block;
}

.inner_main_middle a {
    color: #1D55D6;
    font-size: 1em;
    line-height: 18px;
    text-decoration: none;
}

.view-list-filter-wrap {
}

.view-label {
    float: left;
}

.list-view {
    float: left;
    padding: 0 0 0 5px;
}

.grid-view {
    float: left;
    padding: 0 0 0 5px;
}

.show {
    display: block;
}

.list {
    font-size: 15px;
    padding-left: 5px;
}

.grid {
    font-size: 15px;
    padding-left: 5px;
}

.custom-color {    
    background-color: #ed5929;
}

.custom-color-only {
    color: #ed5929 !important;
}

.custom-color-bg {
    background-color: #ed5929;
}

.news-nav {
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: normal;
}

.news_right_banner {
    float: left;
    width: 71%;
    /*margin-left: 38px;*/
    margin-left: 1.5%;
    margin-top: 10px;
}

    .news_right_banner img {
        width: 100%;
    }

.news-nav ul.news-nav-list, .news-nav ul.news-nav-list li {
    /*text-align: center;*/
}

.news-nav .news-nav-list li.blog-topics-list-item, .news-nav .news-nav-list li.blog-topics-list-item span, .news-nav .news-nav-list li.blog-topics-list-item a {
    /*text-align: center;*/
}

.news-nav .news-nav-list .sublinks {
    display: none;
}

.heading-text {
    margin-bottom: 25px;
}

    .heading-text .content-media-center {
        
    }

        .heading-text .content-media-center a {
            border-bottom: 1px solid #ed5929;
            font-size: inherit;
            line-height: 22px;
            color: #736e69;
        }

            .heading-text .content-media-center a:hover {
                border-bottom: 1px solid #736e69;
            }

/*.news-email-form-ctrl {
    border: 1px solid #ed5929;
    padding: 30px;
}*/
.news-email-form {
    border: 1px solid #ed5929;
    padding: 30px;
}

.news-email-form {
    width: 55%;
    margin: 0 auto;
    margin-bottom: 30px;
}

    .news-email-form .error {
        border: 1px solid red;
    }

    .news-email-form  #recaptcha_area input[type="text"] {
        height: 19px;
    }

.nav-mobile-header {
    font-family: 'Roboto', sans-serif;
    font-size: 25px;
    color: #ed5929;
    font-weight: 300;
    /* padding: 22px 0 10px 0; */
    line-height: 35px;
    display: inline-block;
}

ul.nav-mobile-page {
    display: block;
}

    ul.nav-mobile-page li {
        display: block;
        padding: 0px;
        position: relative;
    }

    ul.nav-mobile-page .nav-link-category a.category-name {
        background: #E4E4E4;
        border-bottom: 1px solid #dadada;
        color: #676767;
        font-size: 15px;
        padding: 0;
        font-weight: 400;
        display: block;
        padding: 10px 0 10px 10px;
        line-height: normal;
    }

    ul.nav-mobile-page .nav-link-category a {
        color: #736e69;
        font-size: 15px;
        font-weight: 400;
        padding: 10px 0 10px 15px;
    }

        ul.nav-mobile-page .nav-link-category a.active {
            display: block;
            background: #ededed;
        }

 .main_news .news_right {        
    width: 100%;
    border-right: none;        
    border-left: none;
}
/*LB MODIFIED : 7/1*/
.top_news_image img {       
    float: left;
    border-radius: 13px;
    max-width:500px;
    max-height:300px;
}

.top_news_image {       
    Padding: 0 40px 0 0;
    float: left;
    width: 500px;
}

.main_news .top_news_read_more {        
    float: left;         
}
.main_news .top_news_title {        
    min-height: 67px;
    font-size: 23px;
    font-weight: normal;
}
.main_news .top_news_date {        
    margin: 0; 
    font-weight: normal;
    color: black !important;          
}
.FormBuilderControl input[type="checkbox"] {       
    opacity: 10; 
    width: 15px;
    height: 15px;       
}

.FormBuilderControl input[type="submit"]
{
    margin-top: 20px !important;
}

.mediaroom-email-checkbox{
    padding: 10px 0 0 0;
}
.mediaroom-email-checkbox-label
{
    float:left;
}

input#ctl00_cphContent_ctl01_tcMain_tpNews_MediaCenterNews_chkSignMeUp {
   
    -moz-appearance: none;
    opacity: 10;
    -moz-opacity: 10;
    -webkit-opacity: 10;
    -o-opacity: 10;
}

.media-room-desc
{
    font-size: 18px !important;
    line-height: 28px;
    min-height: 117px;
    padding-right: 10px;
}

/*LB MODIFIED: 6/24*/
.media-message-wrapper
{
    width: 100%;
    border-bottom: 1px solid #e8e7e8;
    float: none;
    border-radius: 0 0 13px 13px;
    border-left: 1px solid #e8e7e8;
    border-right: 1px solid #e8e7e8;
    padding:20px 20px 0 20px;
    box-sizing:border-box;
}

.media-image-on-story-home
{
    border-radius: 13px 13px 0 0 !important;
}

.mediaroom-form-title
{
    font-family: 'Roboto', sans-serif;
    font-size: 25px;
    color: #ed5929;
    font-weight: 300;
    padding: 0 0 10px 0;    
}

.midle-content ul li {
    list-style: initial !important;
    color: #736e69;
}

.midle-content ul li:before, .midle-content ol li:before {
    content: no-close-quote;       
}


/*LB MODIFIED: 6/24*/
/*@media screen and (max-width: 1399px) {

    .main_news .news_right {
        width: 100% !important;
    }

    .main_news .columns .one_third {
        width: 30%;
        margin: 0px 0px 10px 0px;
    }

}*/

.mobile-form-builder-content
{
    display:none;
}

@media(max-width:1020px){
    .one_third{
        width:48%;
    }
}
@media(max-width:960px){
    .top_news_image{
        float:none;
        width:100%;
        max-width:600px;
        margin:20px auto;
        display:block;
    }
    .top_news_image img{
        float:none;
    }
    .main_news .news_right {
        width: 100%;
        float: none;
        max-width: 600px;
        margin: 0 auto;
        text-align: center;
    }
    .main_news .top_news_title h1 {
        text-align: center !important;
    }
    .main_news .top_news_read_more{
        float:none;
        margin: 20px auto;
    }
    .form-builder-content
    {
        display:none;
    }
    .mobile-form-builder-content
    {
        display: inline;
    }
}
@media(max-width:670px){
    .one_third {
        width: 100%;
        max-width: 400px;
        display: block;
    }
}


/*LB MODIFIED: 6/24 MAY BREAK OTHER PAGES CODE*/
.left-content{
    width:25%;
    display:inline-block;
    vertical-align:top;
    padding:0 20px 0 0;
    box-sizing:border-box;
}
/*LB MODIFIED: 7/1*/
.midle-content{
    width:75% !important;
    float:none;
    display:inline-block;
    vertical-align:top;
    margin-left:-5px;
    padding:0 20px;
    box-sizing:border-box;
}

.right-content{
    width:15%;
    display:inline-block;
    vertical-align:top;
    margin-left:-5px;
}
.FormBuilderControl{
    width:100% !important;
}
.FormBuilderControl .NormalText, .FormBuilderControl input[type="text"]{
    width:100% !important;
    box-sizing:border-box;
}
.FormBuilderControl .form-cell{
    float:none !important;
    box-sizing:border-box;
}
.FormBuilderControl .form-row{
    margin-bottom:0 !important;
}
.newsMainContent{
    width:58% !important;
}
.newsRightContent{
    margin-top:0;
}
.mediaDrItem{
    margin:0 0 50px 0;
}
.mediaDrItem .mediaDrImg{
    position:absolute;
}
.mediaDrItem .mediaDrTxtContent{
    padding-left:150px;
    box-sizing:border-box;
    vertical-align:top;
}
@media(max-width:979px){
    .left-content{
        width:100%;
        display:block;
        vertical-align:top;
        padding:0 20px;
        box-sizing:border-box;
        max-width:700px;
        margin:0 auto;
        float:none;
    }
    .midle-content.main{
        width:100%;
        display:block;
        vertical-align:top;
        margin-left:0px;
        padding:0 20px;
        box-sizing:border-box;
        max-width:700px;
        margin:0 auto;
    }
    .right-content{
        width:100%;
        display:block;
        vertical-align:top;
        margin-left:0px;
        max-width:700px;
        margin:0 auto;
    }
    .news-story{
        padding:20px 0;
    }
    #avid-layout-full h1.header-living-better{
        margin-top:14px;
    }
    .pnl-blog-social-share{
        margin-top:10px;
        width:100%;
    }
    .midle-content.content-2-col{
        width:100% !important;
        max-width:700px;
        margin:20px auto;
        display:block;
        float:none;
    }
    .newsMainContent, .midle-content{
        width: 100% !important;
    }
}
@media(max-width:600px){
    .mediaDrItem{
        margin:0 0 30px 0;
    }
    .mediaDrItem .mediaDrImg{
        position:relative;
    }
    .mediaDrItem .mediaDrTxtContent{
        padding-left:0;
        box-sizing:border-box;
        vertical-align:top;
    }
}
/*end*/